
/* Class = "NSWindow"; title = "Yoink Clipboard History"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Yoink Clipboard History";

/* Class = "NSTextFieldCell"; title = "Content or filename"; ObjectID = "O87-Fb-JkL"; */
"O87-Fb-JkL.title" = "Content or filename";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ShS-20-oq1"; */
"ShS-20-oq1.title" = "Text Cell";

/* Class = "NSImageView"; ibShadowedToolTip = "This copy is pinned. Swipe right or right-click to unpin it."; ObjectID = "TfT-Ct-lgx"; */
"TfT-Ct-lgx.ibShadowedToolTip" = "Pinned";

/* Class = "NSTextFieldCell"; title = "Nothing has been copied yet.\nThe Clipboard History will preserve recently copied items here."; ObjectID = "VEA-YB-Rhf"; */
"VEA-YB-Rhf.title" = "Nothing recorded yet.\nThe Clipboard History contains your recently copied items and lists them here.";
